<?php
/*
 * *************************************************
 * Copyright (C) 2020 Earworks.                    *
 * Codeigniter Project Template Modification       *
 * Please contact our email for more information : *
 * contact@earworks.co.id                          *
 * *************************************************
 */
defined('BASEPATH') OR exit('No direct script access allowed');
Ci::set_title(APPLICATION_TITLE);
$ver = VERSION;
?>
<style>
    .tnc li{
        margin-bottom:10px;
    }
    .tnc ol {
        list-style-type: lower-alpha;
        margin: 15px 0px;
    }
    .tnc ol li {
        margin-bottom:5px;
    }
</style>
<div class="container">
    <span class="separator"></span>
    <div style="display:block;width:100%;max-width:500px;margin:0px auto;">
        <div style="background-image:url(<?= base_url('img/invited.png?ver=' . $ver) ?>); background-size:100%; background-repeat:no-repeat; width:100%; height:85vw; max-height:500px; "></div>
        <div class="form-group text-center">
            <a href="<?= base_url('login/view-login') ?>" class="btn green rounded-btn" id="login">
                Login
            </a>
        </div>
    </div>
</div>
<?php
Ci::set_script(<<<EOD
    function remove_shield(obj) {
        if ($(obj).is(':checked')) {
            $('#login').removeClass('disabled');
        } else {
            $('#login').addClass('disabled');
        }
    }
EOD
    , 'embed');
